/*
 Theme Name:     V2I Theme
 Theme URI:      https://www.boxcreative.ie/wpy/divi/
 Description:    Divi Child Theme
 Author:         B[]X	
 Author URI:     https://www.boxcreative.ie
 Template:       Divi
 Version:        4.4.8
*/
 
@import url("../Divi/style.css");

/*@import url("MyFontsWebfontsKit.css");*/

.et-cart-info { /*display: none;*/ }


/* ------------------------------------------------------------------------ */
/* --------   colours   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */
.et_pb_column .text-navy, .et_mobile_menu li.text-navy a, .text-navy, .et_pb_module.et_pb_bg_layout_light .text-navy, .et_pb_bg_layout_light .text-navy, .color-navy { color: #545555; }


a { color: inherit; }
p a { }
body {
    /*font-family: 'Orgon-Light', Helvetica, Arial, Lucida, sans-serif;*/
    /*font-weight: 400;*/
}
#main-content {

}

/* ------------------------------------------------------------------------ */
/* --------   standard modules   ------------------------------------------ */
/* ------------------------------------------------------------------------ */

.icon-ul ul {
    /*list-style-image: url('images/li-icon.png');*/
}


strong {
    /*font-weight: 600;*/
}

/* ------------------------------------------------------------------------ */
/* --------   header   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.et_header_style_centered #main-header .logo_container {

}

#main-header {
    box-shadow: none;
}
#main-header .container,
#top-header .container {
    width: 95%;
    max-width: 1440px;
}

#main-header .header-top-wrap {
    /*display: flex;*/
    /*flex-direction: row;*/
    /*flex-wrap: nowrap;*/
    /*justify-content: space-between;*/
    /*align-items: center;*/
    /*padding: 5px;*/
}


@media only screen and ( max-width: 1200px ) {

}

@media only screen and ( min-width: 981px ) {

}
@media only screen and ( max-width: 980px ) {

}
@media only screen and ( max-width: 767px ) {

}

/* ------------------------------------------------------------------------ */
/* --------   navigation   ------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#et-top-navigation {
    font-weight: 400;
}


.mobile_menu_bar::before {
	color: #3399ff;
}
.et_mobile_menu {
	border-top: 3px solid #888888;
}

/*#top-menu li li { padding: 0; width: 100%; }*/
/*#top-menu li li a { width: 100%; }*/
/*#top-menu li li a:hover { color: #76d1f1 !important; background-color: #ffffff; opacity: 1; }*/

/* login link */
.et_fixed_nav #et-top-login {
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    padding-top: 50px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}
.et_header_style_left .et-fixed-header #et-top-login {
    padding-top: 20px;
}
#top-menu-login {
    text-align: right;
    display: block;
    line-height: 0;
}
#top-login {
    list-style: none;
}

#top-login li {
    position: relative;
    line-height: 1em;
    display: inline-block;
    font-size: 14px;
}
#top-login li a {
    color: #333333;
    text-decoration: none;
    display: block;
    position: relative;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    font-size: 16px;
    position: relative;
}
#top-login li a::before {
    content: '';
    display: inline-block;
    width: 0.9em;
    height: 0.9em;
    background-image: url('images/login-icon.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 0.2em;
}

@media only screen and ( min-width: 981px ) {
    .et_header_style_left #et-top-navigation {
        padding-left: 150px !important;
        padding-right: 150px !important;
        float: none !important;
    }
    #top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav {
        float: none;
        text-align: center;
    }
    #et-top-navigation .mobile-nav-login { display: none; }
}
@media only screen and ( max-width: 980px ) {
    #et-top-login { display: none; }

    #et-top-navigation .mobile-nav-login { display: block; }
}

/*==== Start Double Line Grow====*/

/*#top-menu li a {*/
    /*position: relative;*/
/*}*/

/*#top-menu li a::before {*/
    /*content: "";*/
    /*position: absolute;*/
    /*height: 0;*/
    /*width: 0;*/
    /*left: 50%;*/
    /*top: 0;*/
    /*background-color: #3399ff;*/
    /*display: block;*/
    /*z-index: 2;*/
    /*opacity: 0;*/
    /*-webkit-transition: .3s;*/
    /*-o-transition: .3s;*/
    /*transition: .3s;*/
    /*-webkit-transition-timing-function: cubic-bezier(.58, .3, .005, 1);*/
    /*-o-transition-timing-function: cubic-bezier(.58, .3, .005, 1);*/
    /*transition-timing-function: cubic-bezier(.58, .3, .005, 1);*/
/*}*/

/*#top-menu li a::after {*/
    /*content: "";*/
    /*position: absolute;*/
    /*height: 0;*/
    /*width: 0;*/
    /*left: 50%;*/
    /*bottom: 0;*/
    /*background-color: #3399ff;*/
    /*display: block;*/
    /*z-index: 2;*/
    /*opacity: 0;*/
    /*-webkit-transition: .3s;*/
    /*-o-transition: .3s;*/
    /*transition: .3s;*/
    /*-webkit-transition-timing-function: cubic-bezier(.58, .3, .005, 1);*/
    /*-o-transition-timing-function: cubic-bezier(.58, .3, .005, 1);*/
    /*transition-timing-function: cubic-bezier(.58, .3, .005, 1);*/
/*}*/

/*#top-menu li a:hover::before {*/
    /*opacity: 1;*/
    /*height: 2px;*/
    /*left: 0;*/
    /*width: 100%;*/
/*}*/

/*#top-menu li a:hover::after {*/
    /*opacity: 1;*/
    /*height: 2px;*/
    /*left: 0;*/
    /*width: 100%;*/
/*}*/


/*==== End Double Line Grow====*/



/* ------------------------------------------------------------------------ */
/* --------   Text Headers   ---------------------------------------------- */
/* ------------------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6 {
    /*font-weight: 900;*/
    /* line-height: 1.3em; */
}


/* ------------------------------------------------------------------------ */
/* --------   Common elements   ------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-content > .container::before {
    /* display: none; */
}

#left-area ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
    /* line-height: inherit; */
}


sup { font-size: 0.6em; }
sub { font-size: 0.6em; }

.smaller,
#main-content .smaller,
#page-container #main-content .smaller,
.et_pb_section .smaller {
    font-size: 0.8em;
}

@media(min-width:981px) {
    .sticky-column {
        position: sticky;
        top: 0;
    }

    .sticky-10 { top: 10%; }
    .sticky-15 { top: 15%; }

}


/* ------------------------------------------------------------------------ */
/* --------   Sliders   --------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   Page elements   ------------------------------------------ */
/* ------------------------------------------------------------------------ */

.with-sticker {}
.et_pb_section.with-sticker { position: relative; }
.with-sticker::after {
    position: absolute;
    bottom: 2%;
    right: 2%;
    content: '';
    width: 263px;
    height: 192px;
    max-width: 30%;
    max-height: 35%;
    background-image: url('images/v21-pay-logo-banner.png');
    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}



.customer-logos {}

.customer-logos .et_pb_text_inner p {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}
.customer-logos .et_pb_text_inner p img { display: inline-block; margin: 5px; }

@media(max-width:980px) {
    .customer-logos .et_pb_text_inner p { flex-wrap: wrap; }
}

/* section with text and image horisontally centered */
.flex-centered{}
.flex-centered .et_pb_column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* align-content: center; */
    /* align-items: center; */
}




/* ------------------------------------------------------------------------ */
/* --------   Sidebar   --------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   Blog page Divi   -------------------------------------------- */
/* ------------------------------------------------------------------------ */

.et_pb_posts {}

.et_pb_posts .post {
    position: relative;
    width: 100%;
    border: 1px solid #eeeeee;
    background-color: #ffffff;
    padding: 15px;
    -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
    box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
}
.et_pb_posts .et_pb_post .entry-featured-image-url {
    /*display: table-cell;*/
    /*vertical-align: top;*/
    display: block;
    position: relative;
    margin-bottom: 0;
    width: 40%;
    /*float: none;*/
}
.et_pb_posts .et_pb_post .post-cont-wrap {
    /*display: table-cell;*/
    /*vertical-align: top;*/
    display: block;
    position: relative;
    width: 58%;
    padding-left: 30px;
}
.et_pb_posts .et_pb_post .post-cont-wrap-inner {
    display: flex;
    flex-direction: column;
    height: 100%;
    /*align-content: space-between;*/
    justify-content: space-between;
}
.et_pb_posts .et_pb_post .post-cont-wrap-inner .more-link {
    align-self: flex-end;
    color: #000000;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #333;
    padding: 0.3em 1.7em;
    margin: 10px;
}
.et_pb_posts .et_pb_post .post-cont-wrap .entry-title {
    padding-bottom: 0;
}
.et_pb_posts .et_pb_post .post-cont-wrap .post-meta {
    font-size: 15px
}
@media(max-width:1200px) {
    .et_pb_posts .et_pb_post .post-content {
        font-size: 16px;
        line-height: 1.5em;
    }
}

@media(max-width:767px) {
    .et_pb_posts .post { display: block; }
    .et_pb_posts .et_pb_post .entry-featured-image-url { display: block; width: 100%; }
    .et_pb_posts .et_pb_post .post-cont-wrap { display: block; width: 100%; padding: 10px 0; }

}


/* ------------------------------------------------------------------------ */
/* --------   Post Navigation   ------------------------------------------- */
/* ------------------------------------------------------------------------ */
.nav-single, .post-navigation { padding: 10px 0 0; text-align: center; width: 100%; clear: both; margin: 20px auto 40px auto; }

.nav-single a.et_pb_button { font-size: 20px; font-weight: bold; }




.screen-reader-text { display: none; }
.post-navigation .nav-links { display: none; }

.post-navigation .previous-link { display: block; float: left; width: 49%; margin: 5px 0; }
.post-navigation .next-link { display: block; float: left; width: 49%; margin: 5px 0; }
.post-navigation .all-link { margin-left: 20px; margin-right: 20px; }
.post-navigation .all-link,
.post-navigation .previous-link,
.post-navigation .next-link { color: #333333; font-weight: bold; font-size: 20px; text-decoration: none; }
.post-navigation .all-link a,
.post-navigation .previous-link a,
.post-navigation .next-link a { color: #333333; font-weight: bold; font-size: 20px; text-decoration: none; vertical-align: middle; }
.post-navigation .all-link a:hover,
.post-navigation .previous-link a:hover,
.post-navigation .next-link a:hover { color: #666666; }
.post-navigation .all-link img,
.post-navigation .previous-link img,
.post-navigation .next-link img { vertical-align: middle; }

.related-posts {
    font-size: 18px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin-top: 3rem;
}
.read-next-story {
    display: block;
}
.read-next-story {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-width: 50%;
    text-decoration: none;
    position: relative;
    text-align: center;
    color: #fff;
    background: #666666 no-repeat center center;
    background-size: cover;
    overflow: hidden;

    transition: color .3s ease;
}
.read-next-story::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.7);
    transition: all .5s ease;
}
.read-next-story:hover::before {
    background: rgba(0,0,0,.85);
    transition: all .2s ease;
}

.adj-post {
    position: relative;
    width: 80%;
    max-width: 710px;
    margin: 0 auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
    border-bottom: #6bc9ca 1px solid;
    border-bottom: none;
    word-wrap: break-word;
}
.read-next-story .adj-post::before {
    content: "Read This Next";
    padding: 4px 10px 5px;
    text-transform: uppercase;
    font-size: 1.0rem;
    font-family: "Open Sans",sans-serif;
    color: rgba(255,255,255,.8);
    border: rgba(255,255,255,.5) 1px solid;
    border-radius: 4px;
    transition: all .5s ease;
}
.read-next-story.prev .adj-post::before {
    content: "Don't Miss";
}
.read-next-story:hover .adj-post::before {
    color: #222;
    background: #fff;
    transition: all .2s ease;
}
.read-next-story h2 {
    margin-top: 1rem;
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: -1px;
}
.read-next-story p {
    margin: 0;
    color: rgba(255,255,255,.9);
}




/* ------------------------------------------------------------------------ */
/* --------   Blog post --------------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   News post   --------------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   Pricing   --------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.pricing-section {}


.pricing-column {}
.pricing-column {
    border-radius: 20px;
}
.pricing-column .pricing-header {
    margin-bottom: 5px;
}
.pricing-column .pricing-header .et_pb_main_blurb_image {
    width: 25%;
    max-width: 120px;
    display: table-cell;
    line-height: 0;
    padding-left: 5px;
    padding-right: 10px;
}
.pricing-column .pricing-header .et_pb_blurb_container {
    vertical-align: middle;
}
.pricing-column .pricing-header .et_pb_blurb_container {
    font-weight: 600;
}

#main-content .pricing-column .pricing-title {
    padding: 16px 8px 24px 8px;
    margin: 0;
}
.pricing-column .pricing-title h4 {
    font-weight: 600;
    padding: 0;
}



#main-content .pricing-column .pricing-feature {
    border-bottom-width: 1px;
    border-bottom-color: #87c3e7;
    padding: 16px 16px !important;
    margin: 0;
}
.pricing-column .pricing-feature .et_pb_main_blurb_image {
    width: 48px;
    /*max-width: 60px;*/
}
.pricing-column .pricing-feature .et_pb_blurb_container {
    vertical-align: middle;
}
.pricing-column .pricing-feature .et_pb_module_header, .pricing-column .pricing-feature .et_pb_module_header a {
    font-weight: 600;
    padding: 0;
}
.pricing-column .pricing-cta {
    padding: 10px 16px;
}
.pricing-column .pricing-cta .et_pb_blurb_content {
    display: table;
    width: 100%;
}
.pricing-column .pricing-cta .et_pb_main_blurb_image {
    width: 40%;
    max-width: 132px;
}
.pricing-column .pricing-cta .et_pb_blurb_container {
    vertical-align: middle;
}
.pricing-column .pricing-cta .et_pb_module_header, .pricing-column .pricing-cta .et_pb_module_header a {
    text-align: center;
    font-weight: 600;
}


@media(min-width:981px) {
    .pricing-section .pricing-column .pricing-header {
        margin-bottom: 5px;
    }
}
@media(max-width:980px) {
    .pricing-section .et_pb_row .pricing-column.et-last-child, .pricing-section .et_pb_row .pricing-column:last-child,
    .pricing-section .pricing-column {
        max-width: 460px;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none;
    }
}






/* ------------------------------------------------------------------------ */
/* --------  Pricing popovers   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.pricing-column .pricing-feature:active .popover {
    opacity:1;
    -webkit-transition-timing-function:cubic-bezier(.165,.84,.44,1);
    transition-timing-function:cubic-bezier(.165,.84,.44,1);
    -webkit-transform:translateY(calc(-100% - 5px));
    transform:translateY(calc(-100% - 5px))
}
.pricing-column .pricing-feature .popover {
    position:absolute;
    left:-16px;
    right:-10px;
    top:0;
    background-color:#fff;
    border-radius:4px;
    -webkit-box-shadow:0 13px 27px -5px rgba(50,50,93,.25),0 8px 16px -8px rgba(0,0,0,.3),0 -6px 16px -6px rgba(0,0,0,.025);
    box-shadow:0 13px 27px -5px rgba(50,50,93,.25),0 8px 16px -8px rgba(0,0,0,.3),0 -6px 16px -6px rgba(0,0,0,.025);
    -webkit-transition-property:opacity,-webkit-transform;
    transition-property:opacity,-webkit-transform;
    transition-property:transform,opacity;
    transition-property:transform,opacity,-webkit-transform;
    -webkit-transition-duration:.15s;
    transition-duration:.15s;
    -webkit-transition-timing-function:ease-in-out;
    transition-timing-function:ease-in-out;
    pointer-events:none;
    opacity:0;
    -webkit-transform:translateY(-100%) scale(.75);
    transform:translateY(-100%) scale(.75);
    -webkit-transform:translateY(calc(-100% + 10px)) scale(.75);
    transform:translateY(calc(-100% + 10px)) scale(.75);
    -webkit-transform-origin:20px calc(100% + 12px);
    transform-origin:20px calc(100% + 12px);
    color:#32325d;
    padding:15px 20px;
    font-size:13px;
    font-weight:500;
    line-height:1.5em
}
.pricing-column .pricing-feature .popover:before {
    content:"";
    position:absolute;
    bottom:-6px;
    left:40%;
    width:12px;
    height:12px;
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    border-radius:0 0 4px 0;
    background-color:inherit;
    -webkit-box-shadow:3px 3px 5px rgba(82,95,127,.04);
    box-shadow:3px 3px 5px rgba(82,95,127,.04)
}
@media(min-width:670px) {
    .pricing-column .pricing-feature:hover {
        color: #f8f8f8;
    }
    .pricing-column .pricing-feature:hover .popover {
        opacity:1;
        -webkit-transition-timing-function:cubic-bezier(.165,.84,.44,1);
        transition-timing-function:cubic-bezier(.165,.84,.44,1);
        -webkit-transform:translateY(calc(-100% - 5px));
        transform:translateY(calc(-100% - 5px))
    }
}



/*.pricing-column .pricing-feature:before {*/
    /*content:"";*/
    /*display:inline-block;*/
    /*margin:0 7px 0 -18px;*/
    /*width:11px;*/
    /*height:10px;*/
    /*background:url(/img/v3/pricing/spec-check.svg)*/
/*}*/
/*.pricing-column .highlights {*/
    /*display:grid;*/
    /*grid-template-columns:1fr*/
/*}*/





/* ------------------------------------------------------------------------ */
/* --------  Buttons   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"],
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt.disabled, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt.disabled, .et_button_no_icon.woocommerce-page button.button.alt.disabled:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt.disabled, .et_button_no_icon.woocommerce button.button.alt.disabled:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
    padding: .10em 1em !important;
    font-size: 18px;
    font-weight: 600;
    border: 2px solid transparent;
}
/* sizing */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    background-color: #3399ff;
    border-color: #3399ff;
    color: #ffffff;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}
.wpcf7-form .et_pb_button,
.wpcf7-form input.button, .wpcf7-form input[type="submit"],
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"],
.gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"],
.et_pb_button, .et_pb_module .et_pb_button {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    border-width: 2px;
    display: inline-block;
    padding: 0.1em 1.0em !important;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.5em !important;
    cursor: pointer;
}
.wpcf7-form .et_pb_button:hover,
.wpcf7-form input.button:hover, .wpcf7-form input[type="submit"]:hover,
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover,
.gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover,
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    /*border-width: 1px;*/
    padding: 0.1em 1.0em !important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover,
.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);
    -webkit-box-shadow: 0 13px 27px -5px rgba(50,50,93,.25),0 8px 16px -8px rgba(0,0,0,.3),0 -6px 16px -6px rgba(0,0,0,.025);
    box-shadow: 0 13px 27px -5px rgba(50,50,93,.25),0 8px 16px -8px rgba(0,0,0,.3),0 -6px 16px -6px rgba(0,0,0,.025);
    -webkit-box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
    box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
}


/* ------------------------------------------------------------------------ */
/* --------   Forms   --------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* divi */


/* registration forms */

.wpcf7-form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper .gform_body textarea, .gform_wrapper .gform_body select {
    line-height: 1.5em;
    font-size: 15px;
    font-family: inherit;
    letter-spacing: normal;
    padding: 0.3em 0.7em;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px solid rgba(210,210,210,0.5);
    color: #333333;
    background-color: rgba(245,245,245,0.9);
}
.wpcf7-form input::placeholder {
    color: #444444;
}
.et_pb_bg_layout_dark .wpcf7-form input::placeholder {
    color: #eeeeee;
}
.et_pb_bg_layout_dark .wpcf7-form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    color: #f0f0f0;
    /*background-color: rgba(0,0,0,0.1);*/
    border: 1px solid rgba(210,210,210,0.5);
}

.wpcf7-form input[type="text"]:focus, .gform_wrapper .gform_body input.text:focus,
.gform_wrapper .gform_body input[type="text"]:focus, .gform_wrapper .gform_body input.text:focus,
.gform_wrapper .gform_body textarea:focus, .gform_wrapper .gform_body select:focus {
    border-color: #333333;
}


.gform_wrapper .gform_body .gfield_radio,
.gform_wrapper .gform_body .gfield_checkbox {
    font-size: 15px;
}

.wpcf7-form select { padding: 0.7em; }
.gform_wrapper.gf_browser_gecko .gform_body select { padding: 0.7em; }
.gform_wrapper.gf_browser_chrome .gform_body select { padding: 0.7em 0.65em; }
.gform_wrapper.gf_browser_ie .gform_body select, .gform_wrapper.gf_browser_ie .gform_body select,
.gform_wrapper.gf_browser_ie .gform_body .ginput_complex .ginput_left select, .gform_wrapper.gf_browser_ie .gform_body .ginput_complex .ginput_right select {
    padding: 0.7em 0.65em;
}


#main-content .gform_wrapper span.ginput_total {
    color: #3399ff;
    font-size: 1.3em;
    font-weight: 700;
}
#main-content .gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    font-size: 18px;
}


#main-content .gform_wrapper div.validation_error {
    color: #333333;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 0px solid #3399ff;
    border-bottom: 0px solid #3399ff;
    padding: 5px 0 5px 0;
    clear: both;
    width: 100%;
    text-align: center;
}
#main-content .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,223,224,.15);
    margin-bottom: 6px !important;
    border-top: 0px solid #c89797;
    border-bottom: 0px solid #c89797;
    padding-bottom: 6px;
    padding-top: 0;
    box-sizing: border-box;
}
#main-content .gform_wrapper .validation_message {
    color: #333333;
    font-weight: 700;
    letter-spacing: normal;
}


/* ------------------------------------------------------------------------ */
/* --------   Signup form   ---------------------------------------------- */
/* ------------------------------------------------------------------------ */


#sel-fleet, #sel-private { display: block; width: 100%; }

#sel-fleet .pricing-selection,
#sel-private .pricing-selection {
    /*background-image: url(/wp-content/uploads/2020/07/personal-bg.png);*/
    /*background-color: #4081c2;*/
    /*background: rgb(100,100,150);*/
    background: #999999;
    /*background: linear-gradient(90deg, rgb(107, 135, 153) 0%, rgb(107, 132, 153) 100%);*/
    background: linear-gradient(90deg, #999999 0%, #999999 100%);
    border-radius: 14px;
    transition: all 0.3s;
}
.gform_wrapper .type-of-account ul.gfield_radio li input[type="radio"]:checked + label #sel-fleet .pricing-selection,
.gform_wrapper .type-of-account ul.gfield_radio li input[type="radio"]:checked + label #sel-private .pricing-selection {
    background: #3974d8;
    /*background: linear-gradient(90deg, rgba(61,150,208,1) 0%, rgba(65,135,198,1) 100%);*/
    font-weight: normal
}

#sel-fleet .pricing-selection,
#sel-private .pricing-selection {
    font-size: 19px;
    padding-top: 16px !important;
    padding-right: 16px !important;
    padding-bottom: 16px !important;
    padding-left: 16px !important;
}
#sel-private .pricing-selection .et_pb_blurb_content { }
#sel-fleet .pricing-selection .et_pb_blurb_content { }
#sel-fleet .pricing-selection .et_pb_main_blurb_image,
#sel-private .pricing-selection .et_pb_main_blurb_image {
    width: 15%;
    max-width: 80px;
    display: table-cell;
    line-height: 0;
    padding-left: 5px;
    padding-right: 10px;
    vertical-align: middle;
}
#sel-fleet .pricing-selection .et_pb_blurb_container,
#sel-private .pricing-selection .et_pb_blurb_container {
    vertical-align: middle;
    /*font-weight: 600;*/
}

.gform_wrapper .type-of-account { margin-bottom: 40px; }
.gform_wrapper .type-of-account ul.gfield_radio li label {
    width: 100%;
    margin-left: -10px;
}
.gform_wrapper .type-of-account ul.gfield_radio li input[type="radio"] {
    opacity: 0;
}

#main-content .gform_wrapper .gfield_required {
    color: #3974d8;
    margin-left: 4px;
}


/* ------------------------------------------------------------------------ */
/* --------   social icons   ---------------------------------------------- */
/* ------------------------------------------------------------------------ */

ul.box-social-icons { padding: 0; /* margin-top: 20px; margin-bottom: 10px; */ }
ul.box-social-icons li { padding-left: 0; display: inline-block; margin-left: 10px; }
ul.box-social-icons li:first-of-type {  margin-left: 0; }
ul.box-social-icons li::before { display: none; color: transparent; border: 0 none transparent; }
.et-social-icon a { color: inherit; /*  font-size: 30px; */ }
.et-social-icon a:hover { color: inherit; }
.et-social-icon a::before { font-size: 36px; color: #3974d8; /* background-color: #545555; border-radius: 20px; border: 1px solid #b5e6e9; */ }
.et-social-icon a:hover::before { color: #999999; /*background-color: #ffffff;*/ }

.box-social-facebook a.icon::before { content: "\e0aa"; }
.box-social-twitter a.icon::before { content: "\e0ab"; }
.box-social-tumbler a.icon::before { content: "\e0ae"; }
.box-social-tumblr a.icon::before { content: "\e0ae"; }
.box-social-linkedin a.icon::before { content: "\e0b4"; }
.box-social-youtube a.icon::before { content: "\e0ba"; }
.box-social-pinterest a.icon::before { content: "\e0ac"; }
.box-social-instagram a.icon::before { content: "\e0b1"; }

#top-header .box-social-icons { margin-top: 10px; margin-bottom: 0px; }
#top-header .box-social-icons li { margin-left: 5px; display: inline-block; }
#top-header .et-social-icon a::before { font-size: 24px; color: #3974d8; }
#top-header .et-social-icon a:hover::before { color: #444443; }

#footer-widgets .box-social-icons { margin-top: 0; margin-bottom: 10px; }
#footer-widgets .box-social-icons li { margin-left: 10px; padding-left: 0; display: inline-block; }
#footer-widgets .box-social-icons li:first-of-type { margin-left: 0; }
#footer-widgets .box-social-icons li::before { display: none; color: transparent; border: 0 none transparent; }
#footer-widgets .et-social-icon a { font-size: 42px; }

#footer-widgets .footer-widget .box-social-icons a, #footer-widgets .footer-widget .box-social-icons li a { color: #ffffff; }
#footer-widgets .footer-widget .box-social-icons a:hover, #footer-widgets .footer-widget .box-social-icons li a:hover { color: #bbbbbb; }


/* ------------------------------------------------------------------------ */
/* --------   footer   -------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-footer {
    /* font-size: 14px; */
}

#main-footer .logo-bottom-section {
    padding: 2%;
    text-align: center;
}

#footer-widgets {
    display: flex;
    flex-direction: row;
}

.footer-widget {
    float: none;
}

.svalign-center.et_pb_widget {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}





#footer-widgets .menu li { padding: 0; margin: 0; }
#footer-widgets .footer-widget .menu li::before { display: none; }

.bottom-nav li {
    font-weight: 400;
    font-size: 13px;
}

#footer-info {
    float: none;
}
#footer-info .author {
    float: right;
}



@media only screen and ( min-width: 981px ) {

    #footer-widgets {
        flex-wrap: nowrap;
    }
}
@media only screen and ( max-width: 980px ) {
    #footer-widgets {
        flex-wrap: wrap;
    }

}
@media only screen and ( max-width: 767px ) {

    #footer-widgets .et_pb_widget {
        float: none;
    }
    #footer-widgets .mobile-boxed .menu {
        list-style: none;
        padding: 0 0;
        border-top: 1px solid #dddddd;
    }
    #footer-widgets .mobile-boxed .menu li {
        border-bottom: 1px solid #dddddd;
        float: none;
        display: block;
        /*color: #666666;*/
        font-size: 18px;
        /*font-weight: bold;*/
    }
    #footer-widgets .mobile-boxed .menu li a {
        /*background-color: #ffffff;*/
        /*font-weight: normal;*/
        /*color: #ffffff;*/
        padding: 6px 15px;
        display: block;
    }

}


/* ------------------------------------------------------------------------ */
/* --------   testing   -------------------------------------------- */
/* ------------------------------------------------------------------------ */


.test-page #page-container {
    margin-top: -47px;
    padding-top: 100px;
    background-image: url("https://v2i.boxcode.eu/wp-content/themes/v2i/images/payment-plans-mockup.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: initial;
}
.test-page #main-header {
    background-color: transparent;
}
.test-page .et_pb_section {
    background-color: transparent;
}
.test-page .pricing-section {

}
.test-page .pricing-section .et_pb_column {
    opacity: 0.8;
}
